@media only screen
and (max-width: 1000px) {
	
	.our-story-wrapper .page-title{
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	width: 100%;
	margin-top: 30px;
}

	.our-story-wrapper .page-title h3{
	font-size: 25px;
}

.our-story-wrapper .top-divide-line{
	height: 15px;
	width: 50px;
}
	
	
	.our-story-box{
		margin: 0px;
		display: flex;
		flex-direction: column;
		width: 100%;
		    padding: 30px;
		    margin-bottom: 40px;
		    background-color: transparent; 
	}
	
	.our-story-content-wrapper{
		margin-left: 0px;
		margin-top: 30px;
		/*width: 100%;*/
		width: 90%;
	}
	
	.our-story-photo-wrapper{
		width: 100%;
	}
	.our-story-content-wrapper{
		width: 100%;
		/*margin-left: 50px;*/
		margin-left: 0px;
	}
	
	.our-story-content-wrapper .our-story-content{
		margin: 0px;
		margin-bottom: 30px;
	}
	
	.go-contact-us{
		display: none;
	}
	
	
	.our-story-content h2{
		font-size: 18px;
		line-height: 30px;
	}
	
	
	.our-story-content p{
		font-size: 13px;
		line-height: 25px;
	}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
}